Question

1
Replies
61
Views
AdhavaRamR Member since 2018 17 posts
Accenture Pte. Ltd.
Posted: 6 months ago
Last activity: 6 months ago

Pega 7.1.8 compatibility with Oracle 19c

Does Pega 7.1.8 compatible with Oracle database 19c?

 

Pega which is the minimum/lowest version compatible with Oracle database 19c?

Pega Platform 7.1.8 Low-Code App Development Upgrades Healthcare and Life Sciences System Architect
Share this page LinkedIn